import DispatchController from './DispatchController'
import NotificationsController from './NotificationsController'
import AuthController from './AuthController'
import ProfileController from './ProfileController'
import JobcardController from './JobcardController'
import MessagingController from './MessagingController'
import TrackingController from './TrackingController'
import TaskController from './TaskController'
import CrmController from './CrmController'
import CatalogController from './CatalogController'
import DocumentsController from './DocumentsController'
import TimesheetController from './TimesheetController'
import ReportingController from './ReportingController'
import NotesApiController from './NotesApiController'
import TeamsController from './TeamsController'
import FilesController from './FilesController'

const V1 = {
    DispatchController: Object.assign(DispatchController, DispatchController),
    NotificationsController: Object.assign(NotificationsController, NotificationsController),
    AuthController: Object.assign(AuthController, AuthController),
    ProfileController: Object.assign(ProfileController, ProfileController),
    JobcardController: Object.assign(JobcardController, JobcardController),
    MessagingController: Object.assign(MessagingController, MessagingController),
    TrackingController: Object.assign(TrackingController, TrackingController),
    TaskController: Object.assign(TaskController, TaskController),
    CrmController: Object.assign(CrmController, CrmController),
    CatalogController: Object.assign(CatalogController, CatalogController),
    DocumentsController: Object.assign(DocumentsController, DocumentsController),
    TimesheetController: Object.assign(TimesheetController, TimesheetController),
    ReportingController: Object.assign(ReportingController, ReportingController),
    NotesApiController: Object.assign(NotesApiController, NotesApiController),
    TeamsController: Object.assign(TeamsController, TeamsController),
    FilesController: Object.assign(FilesController, FilesController),
}

export default V1